@ECHO OFF
goto start

DesktopAppConverter.cmd
-----------------------
CMD wrapper for DesktopAppConverter.ps1
For detailed documentation of that script, you may run ".\DesktopAppConverter.cmd -?"
------------------------------------------

:start
SET SCRIPTNAME=%~d0%~p0%~n0.ps1

SET _THIS_ARGS=%*
SET _THIS_ARGS=%_THIS_ARGS:"='%

PowerShell.exe -NoProfile -NoLogo -ExecutionPolicy Bypass -Command %SCRIPTNAME% %_THIS_ARGS%
EXIT /B %ERRORLEVEL%
